LibreOffice LibreOffice 6.1 SDK API Reference

Modules | Variables
MessageBoxResults.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::MessageBoxResults
| These constants are used to specify a result of executing a XMessageBox.

## Variables
const short | CANCEL = 0
| The user canceled the XMessageBox, by pressing "Cancel" or "Abort" button. More...
const short | OK = 1
| The user pressed the "Ok" button. More...
const short | YES = 2
| The user pressed the "Yes" button. More...
const short | NO = 3
| The user pressed the "No" button. More...
const short | RETRY = 4
| The user pressed the "Retry" button. More...
const short | IGNORE = 5
| The user pressed the "Ignore" button. More...